Subject: bug#25164: 26.0.50; Concurrency: (make-thread #'gnus "gnus") Crashes Emacs

From: Eli Zaretskii <[email-masked]>
Date: Sun, 11 Dec 2016 22:41:41 +0200

> From: raman <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 11 Dec 2016 12:16:53 -0800
> 
> When the crash happens for me, the entire emacs disappears -- I suspect
> it has to be run inside GDB --- but that is going to be hard for me to
> do since  I lose all speech output when emacs dies.

The original problem was not a crash, it was an abort.  I guess what
you describe still happening to you is also an abort.

If someone else can reproduce this and show a backtrace, maybe I'll
have an idea.